# CreateFeedSpecification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**feed_type** | **string** | The feed type. | 
**marketplace_ids** | **string[]** | A list of identifiers for marketplaces that you want the feed to be applied to. | 
**input_feed_document_id** | **string** | The document identifier returned by the createFeedDocument operation. Encrypt and upload the feed document contents before calling the createFeed operation. | 
**feed_options** | [**\Swagger\Client\Models\FeedOptions**](FeedOptions.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

